/* CSS Document */
body 			{ font-family: 'Lato', sans-serif; font-weight:400; font-size:16px; }
#header 		{}
#main 			{}
#footer 		{}
a,
a:hover, 
a:focus 				{ color: #3a75c4; }
h1 						{ font-size:3em;}
h1,h2,h3,h4,h5,h6 		{ margin-top:0;}

.content-text 							{ margin-bottom:40px;}
.main-sidebar,
.main-content 							{ margin-top:55px; }
.main-content 							{ margin-bottom:60px;}

.newsletter-banner 						{ background-color: #f4f4f4; padding:20px 0; transition: all .4s; display:none}
.newsletter-banner.open 				{ display:block}

.errorbox 								{ display:none;}
.infobox 								{ padding:10px 20px; border-radius: 6px;}
.select-box 							{ /*max-height:100px;*/ overflow:hidden; overflow-y:auto;}
.select-box label 						{ margin:0}
.select-box table 						{ border-spacing: 6px 0px !important;}
.select-box input[type=checkbox] 		{ margin-bottom:0;}

.filter-container 						{ display:inline-block; width:100%; padding-right:15px; margin-top:10px; position:relative;}
.filter-container li 					{ padding:6px 10px;}
.filter-container ul 					{ margin:0;}
.filter-container .subtitle 			{ cursor:pointer; font-size:16px; }
.filter-container .subtitle 			{ background-color:#3a75c4; padding:7px 10px; color:#fff; position:relative; margin-top:0; width:100%; text-align:left; outline:none; padding-right:30px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.filter-container .subtitle:after 		{ position:absolute; right:10px; content:"\f0d7"; font-family:"FontAwesome";}
.filter-container .subtitle.selected 	{ background-color:#000; color:#fff;}
.filter-container .subtitle[aria-expanded=true] { color:#fff; border-color:#3a75c4; background-color:#3a75c4;}
.filter-container .subtitle[aria-expanded=true]:after {content:"\f0d8";}
.filter-container label 				{ margin:0; font-weight:100; display:block; cursor:pointer; line-height:1}
.filter-container button 				{ border:0; background-color:#000; color:#fff;}
.filter-container input[type="checkbox"] 						{ display:none; }
.filter-container input[type="checkbox"] + span:before 			{ font-family: 'FontAwesome'; padding-right:6px; font-weight:400;}
.filter-container input[type="checkbox"] + span:before 			{ content: "\f096"; margin-right:1px; /* check-empty */ }
.filter-container input[type="checkbox"]:checked + span:before 	{ content: "\f14a"; margin-right:0px; /* check */ }
.filter-button							{ text-align:right; padding:10px;}
.filter-button button 					{ outline:none; cursor:pointer;}
.filter-box-wrapper						{ position:relative; width:100%; margin:0; top:0;left:0; z-index:1000; min-width:140px; background-color:#f1f1f1; transition: none !important;}
.filter-box 							{ position:absolute; margin-bottom:0px; padding-right:15px; }
.filter-box a 							{ color:#3a75c4;}  
.filter-box ul 		 					{ max-height:300px; overflow:auto;}
/* width */
.filter-box ::-webkit-scrollbar 		{ width: 10px;}
/* Track */ 
.filter-box ::-webkit-scrollbar-track 	{ background: #f1f1f1; }
/* Handle */
.filter-box ::-webkit-scrollbar-thumb 	{ background: #888; }
/* Handle on hover */
.filter-box ::-webkit-scrollbar-thumb:hover { background: #555; }

.pr-0 											{ padding-right:0}
.pl-0 											{ padding-left:0}

@media (max-width: 767px) {
	.filter-container 								{ position:relative; top:0; left:0; padding-right:0}
	.filter-container .subtitle,
	.filter-container .selected-item 				{ margin-top:8px; padding:12px 10px; width:100%; margin-right:0;}
	.filter-container 								{ display:block;}
	.filter-box 									{ position:relative; padding-right:0}
	.filter-box ul 									{ max-height:none; position: relative;}
	.pr-0 											{ padding-right:20px}
	.pl-0 											{ padding-left:20px}
}

.media-box 				{ padding:8px; background-color:#ececec; color:#666}

.nav-clients 	{ background-color:#f4f4f4;}
.nav-clients .nav { display:table; width: 100%;}
.nav-clients ul { padding:0; margin:0; }
.nav-clients ul > li { padding:0; display:table-cell; width:auto; list-style:none; position:relative;}
.nav-clients ul > li > a { display:block; width:auto; /*min-width:74px; height:74px; */text-align:center; position:relative; z-index:9; background-color:#f4f4f4; border-top:10px solid #f4f4f4;}
.nav-clients ul > li > a img { opacity:.5; max-height:100%; max-width:100%; width:auto; height:auto; margin:auto; }
.nav-clients ul > li > a.active,
.nav-clients ul > li:hover > a { border-top:10px solid #3a75c4; background-color:#fff;}
.nav-clients ul > li > a.active img,
.nav-clients ul > li:hover > a img { opacity:1;}
.nav-clients ul > li:hover > a { -webkit-box-shadow:0px -6px 6px 0px rgba(0,0,0,0.2); -moz-box-shadow:0px -6px 6px 0px rgba(0,0,0,0.2); box-shadow:0px -6px 6px 0px rgba(0,0,0,0.2); z-index:1001;}
.nav-clients ul > li:hover > a.active { -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}
.nav-clients ul ul { background-color:#fff; }
.nav-clients .nav,
.nav-clients .collapse,
.nav-clients .dropup,
.nav-clients .dropdown { position: static; }
.nav-clients .container { position: relative; padding:0;}
.nav-clients .dropdown-menu {}
.nav-clients .content { padding:40px 20px; padding-bottom:60px;}
.nav-clients .navbar-default .navbar-nav>.active>a,
.nav-clients .navbar-default .navbar-nav>li:hover>a,
.nav-clients .navbar-default .navbar-nav>li>a:hover,
.nav-clients .navbar-default .navbar-nav>.active>a:focus { background-color:#fff !important;}

@media (max-width: 767px) {
	.dropdown > .dropdown-toggle { position:relative}
	.dropdown > .dropdown-toggle::after { content: "\f078"; position:absolute; font-family: "fontawesome"; right:30px;}
	.dropdown-menu { width:100%;}
	.navbar-nav .open .dropdown-menu>li>a {
		line-height: 35px;
	}
}
.nav-clients ul.dropdown-menu { -webkit-box-shadow: 0px -4px 8px 0px rgba(0,0,0,0.375); box-shadow: 0px -4px 8px 0px rgba(0,0,0,0.375)}
.nav-clients .dropdown-menu { background-color:#fff !important;}
.nav-clients img 		{ display:none;}
.nav-clients img.mobile { display:block;}

.nav-main 		{ background-color:#ffffff;}
.header-service { display:none; padding:20px 0;}
.footer-block 	{ background-color:#003f77; padding:55px 0; margin-top:10px;}
.footer-service { background-color:#ebf1f9; padding:20px 0;}
.footer-service-links,
.footer-service-social 	{ padding-top:40px; padding-bottom:40px;}

.search button 	{ border:1px solid #3a75c4; background-color:#3a75c4; height:36px; width:36px; color:#fff;}
.search input 	{ max-width:236px; height:36px; border:1px solid #e0e0e0; padding:0 10px;}

ul.social-links li a.facebook {  background-color:#3C599F; }
ul.social-links li a.instagram {  background-color:#e4405f; }
ul.social-links li a.youtube { background-color:#C52F30;}
ul.social-links li a.twitter { background-color:#32CCFE;}
ul.social-links li a.linkedin { background-color:#0085AE; }
.social-links { text-align: center;}
ul.social-links { margin:0; padding:0; }
ul.social-links li a { width:40px; height:40px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; display:block; text-align:center; transition: all 0.3s; }
ul.social-links li i { color:#fff; font-size:1.2em; line-height:40px; }
ul.social-links li { display: inline-block; margin-left:20px; }

.profile ul.social-links 		{ text-align:left}
.profile ul.social-links li 	{ margin-left:0px; margin-right:10px;}
.profile-logo img				{ margin-bottom:20px;}
.profile-text h3				{ margin:0}
.profile-link 					{ text-align: right}

.share-container .social-links 	{ float:right; text-align:right;}
.share-container .tools-links 	{ float:left;} 
ul.tools-links li	{ margin-right:20px; margin-left:0;}
ul.tools-links li a { background-color:#3a75c4;}

.site-sparc ul.social-links li a:hover,
.site-robotics_forum ul.social-links li a:hover,
.site-robotics_league ul.social-links li a:hover,
.site-robotics_week ul.social-links li a:hover,
ul.social-links li a:hover { background-color:#ccc;}

.navbar-nav 				{ margin:0;}
.navbar-social 				{ background-color:#3a75c4; position:absolute; right:90px; top:32px; height:40px; width:40px; border-radius:20px; text-align:center; }
.navbar-social a i  		{ color:#fff; font-size:1.4em; line-height:40px; }
.navbar-brand img			{ max-height:70px;}
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus { background-color:#fff;}
.navbar-toggle 				{ border:0; padding:0; margin-top:40px; margin-right:20px;}
.navbar-toggle .icon-bar 	{ width:42px; height:6px; border-radius:4px; }
.navbar-default .navbar-toggle .icon-bar { background-color:#3a75c4}
.navbar { border-radius: 0; margin-bottom:0; border:none; }
.navbar-header { height:105px; max-height:105px; }
.navbar-collapse { border:none; padding:0;}
.navbar-toggle { }
.navbar-default .navbar-nav > li { }
.nav-main .navbar-nav > li > a { color:#3a75c4; font-size:16px; letter-spacing: 0; display:block; min-height:50px; padding:16px 20px; padding-bottom:0; border-bottom:1px solid #ececec;}
.navbar-default .navbar-nav ul.dropdown-menu li a { color:#3a75c4; border-bottom:1px solid #ececec}
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus { background-color:#9dbae2; color:#fff; color:#3a75c4 }
.navbar-default .navbar-nav>li>a:focus { color:#fff; outline:none; }
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>li:hover>a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.active>a:focus { color:#fff; outline:none; background-color:#9dbae2;}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus { background-color:#9dbae2;}
.navbar-default .dropdown-menu>.active>a,
.navbar-default .dropdown-menu>li:hover>a,
.navbar-default .dropdown-menu>li>a:hover,
.navbar-default .dropdown-menu>.active>a:focus { background-color:#ebf1f9;}

a.sort 						{ text-decoration:none; color:#000;}
a.sort.active 				{ color:#3a75c4; }
a.sort::after 				{ font-family:'FontAwesome'; content: "\f0d7"; padding-left:4px;}
a.sort.desc::after			{ content: "\f0d8";}

.gallery-popup				{ clear:both; margin-left: -20px; /* display:table; */}
.gallery-popup .row 		{ margin:0;}
.gallery-popup [class*="col-"] { padding-right:0; margin-bottom:20px; /* float:none; display:table-cell; vertical-align:top; */}
.gallery-text 				{ clear:both; padding-top:20px;}
.gallery-popup img 			{ max-height:118px; margin:0 auto;}

.tags-container 			{ clear: both; padding-top: 30px;}
ul.tags 					{ padding:0;}
ul.tags li 					{ list-style-type:none; display:inline-block;}
ul.tags li span 			{ display:block; padding:6px 8px; background-color:#3a75c4; color:#fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin-bottom:5px;}

.map 						{ width:100%; height:250px;}

.megamenu a					{ display:block; margin-bottom:10px; padding:20px 0; padding-top:10px; border-bottom:1px solid #919693; color:#3a75c4}
.megamenu a:hover 			{ text-decoration:none;}
.megamenu .row 				{ margin:0;}
.megamenu .container 		{ margin-right:-40px; padding-right:60px;}
.megamenu .title 			{ margin-bottom:10px; padding:0; font-size:30px;}
.megamenu a,
.megamenu .text 			{ font-size:20px;}

.article-img 				{ margin-bottom:40px; text-align:center;}
.article-title,
.article-social 			{ margin-bottom:30px;}
.article-meta 				{ margin-bottom:20px; font-weight:600;}
.article-title 				{ font-size:42px; line-height:50px;}
.article-details 			{ border:1px solid #e1e1e1; background-color:#fff; padding:30px; margin-top:30px; position:relative; overflow-x:hidden;}
.article-btn 				{ cursor:pointer; position:absolute; background-color: #3a75c4; bottom:0; left:20px; color:#fff; font-size:16px; padding:8px 20px; min-width:140px;}

.news-list .article-details { margin-top:0;}
.news.article-title 		{ color:#3a75c4;}
.news-list-container 		{ padding:30px 0; /*margin-bottom:30px;*/}
.news-list,
.news-list .article-text,
.news-list .article-img 	{ min-height:135px; }
.news-list 					{ position:relative; }
.news-list .article-img 	{ margin:0; padding:0; overflow:hidden; position:relative; line-height:135px; background-color:#fff; background-repeat:no-repeat; background-size:cover; background-position:20px center;}
.news-list .article-img img	{ display:inline-block; margin:0 auto;}
.news-list .article-text 	{ padding:10px; padding-right:40px; padding-left:0; font-size:16px; line-height:21px; position:relative;}
.news-list .article-meta 	{ color:#919693; font-size:12px; margin-bottom:5px;}
.news-list .box-header-bg 	{ -moz-transform:rotate(75deg); -ms-transform: rotate(75deg); -o-transform: rotate(75deg); -webkit-transform: rotate(75deg); transform: rotate(75deg); top:0; right: -250px; left:auto;}
a.news-list-link 			{ display:block; margin-bottom:30px; padding:0;}
.news-list-container a.news-list-link { padding:0 20px;}
a.news-list-link,
a.news-list-link:hover,
a.news-list-link:active 	{ color:#000; }
.events-list .article-img 	{ background-position:0 center;}
.events-list 				{ margin-bottom:20px;}

.hidebox 					{ display:none;}

.events-list 				{ }
.events-list .box-header-bg	{ left:-250px;}
.events-list .article-text 	{ padding-right:20px; padding-left:40px;}
.events-list .article-img 	{ padding-right:20px;}

.events_details .article-title 	{ font-size:40px; line-height:48px;}
.article-details .article-text { padding:0;}
.article-details .social-links,
.events_details .social-links 	{ text-align:left; margin-top:30px; margin-bottom:20px;}
.article-details .social-links li,
.events_details .social-links li { margin-left:0; margin-right:10px;}
.article-details .article-text { padding:0;}
.details-links 				{ margin:0; padding:0; list-style:none;}
.details-links li			{ margin-bottom:6px;}

.slider 		{ position: relative; height:500px; overflow:hidden; margin-bottom:55px;}
.slider .box-header-bg { top:-340px; left:-200px; height:1300px; width:1800px; -moz-transform: rotate(-20deg); -ms-transform: rotate(-20deg); -o-transform: rotate(-20deg); -webkit-transform: rotate(-20deg); transform: rotate(-20deg); background-color:#003f77; zoom: 1;
filter: alpha(opacity=60); opacity: 0; display:none;}
.slick-item 	{ position: relative; background-position:center; background-repeat:no-repeat; background-size:cover; }
.slider .slick-item { min-height:500px; color:#ffffff;}
.slick-slider 	{ margin-bottom: 0; }
.slick-arrow 	{ z-index:10;}
.slick-prev 	{ left:15px !important; background: url(../upload/layout/arrow_left.png) !important;}
.slick-next 	{ right:15px !important; background: url(../upload/layout/arrow_right.png) !important;}
.slick-prev,
.slick-next 	{ width:38px !important; height:80px !important; background-repeat:no-repeat;}
.slick-prev::before,
.slick-next::before { content: "" !important; }
.slick-item .item-block { position:absolute; bottom:20px; max-width:440px; left: 0px;  padding: 20px;}
.slick-item .container 	{ height:500px; z-index: 10; position: relative;}
.slider .item-title 	{ font-size:42px; margin-bottom:12px; line-height:50px; font-weight:600;}
.slider .item-text 		{ font-size:24px; line-height:32px;}
.slider .item-link  	{ margin-top:40px; font-size: 20px;}
.slick-item .item-block { background-color:#3a75c4}

.box-grey,
.box-grey .box-header-bg	{ background-color:#f4f4f4;}
.box-white,
.box-white .box-header-bg	{ background-color:#ffffff;}

.box-colors-1,
.box-colors-1 .box-header-bg	{ background-color:#e23d28;}
.box-colors-2,
.box-colors-2 .box-header-bg	{ background-color:#00a5db;}
.box-colors-3,
.box-colors-3 .box-header-bg	{ background-color:#f99b0c;}
.box-colors-4,
.box-colors-4 .box-header-bg	{ background-color:#1eb53a;}
.box-colors .article-meta,
.box-colors .article-text 		{ color:#ffffff;}

.box.box-login .title 		{ margin:0; border:0;}
.box-login 					{ background-color:#f4f4f4; padding:20px; padding-bottom:10px;}
.box-login input 			{ width:100%; border:0; padding:5px 10px; margin-bottom:10px;}

.bg-darkblue 				{ background-color:#003f77;}
.bg-blue 	 				{ background-color:#3a75c4;}
.bg-black 					{ background-color:#000000;}
.bg-darkgreen 				{ background-color:#006b3f;}
.bg-darkgrey 				{ background-color:#333333;}

.butt-darkblue ul 				{ border-bottom-color:#003f77;}
.butt-darkblue .nav>li>a 		{ color:#003f77;}
.butt-darkblue .nav-tabs>li.active>a, 
.butt-darkblue .nav-tabs>li.active>a:hover, 
.butt-darkblue .nav-tabs>li.active>a:focus { background-color:#003f77;}
.butt-blue ul 				{ border-bottom-color:#3a75c4;}
.butt-blue .nav>li>a 		{ color:#3a75c4;}
.butt-blue .nav-tabs>li.active>a, 
.butt-blue .nav-tabs>li.active>a:hover, 
.butt-blue .nav-tabs>li.active>a:focus { background-color:#3a75c4;}
.butt-yellow ul 				{ border-bottom-color:#f9dd16;}
.butt-yellow .nav>li>a 		{ color:#f9dd16;}
.butt-yellow .nav-tabs>li.active>a, 
.butt-yellow .nav-tabs>li.active>a:hover, 
.butt-yellow .nav-tabs>li.active>a:focus { background-color:#f9dd16;}
.butt-orange ul 				{ border-bottom-color:#f99b0c;}
.butt-orange .nav>li>a 		{ color:#f99b0c;}
.butt-orange .nav-tabs>li.active>a, 
.butt-orange .nav-tabs>li.active>a:hover, 
.butt-orange .nav-tabs>li.active>a:focus { background-color:#f99b0c;}
.butt-green ul 				{ border-bottom-color:#1eb53a;}
.butt-green .nav>li>a 		{ color:#1eb53a;}
.butt-green .nav-tabs>li.active>a, 
.butt-green .nav-tabs>li.active>a:hover, 
.butt-green .nav-tabs>li.active>a:focus { background-color:#1eb53a;}
.butt-brown ul 				{ border-bottom-color:#b58c0a;}
.butt-brown .nav>li>a 		{ color:#b58c0a;}
.butt-brown .nav-tabs>li.active>a, 
.butt-brown .nav-tabs>li.active>a:hover, 
.butt-brown .nav-tabs>li.active>a:focus { background-color:#b58c0a;}

.news-list-container ul 		{ margin:0 20px;}
.subcat_heads ul 				{ padding:0; border-bottom-width:1px; border-bottom-style:solid; margin-bottom:60px;}
.subcat_heads .nav-tabs>li.active>a, 
.subcat_heads .nav-tabs>li.active>a:hover, 
.subcat_heads .nav-tabs>li.active>a:focus { color:#fff;   border: 0; cursor: default; }
.subcat_heads .nav-tabs>li>a 	{ margin:0; border: 0; border-radius: 0; }
.subcat_heads .nav>li>a 		{ line-height:24px; padding:25px 20px; font-size:20px;  }
.subcat_heads .nav>li>a:hover, 
.subcat_heads .nav>li>a:focus 	{ text-decoration: none; background-color:transparent; }
.column-1 .news-list .box-header-bg	{ left: 170px;}
.column-2 .news-list .box-header-bg	{ right: -250px;}

.all-articles-link 				{ padding:0 20px; text-align:right;}
.all-articles-link a 			{ color:#fff;}
.bg- .all-articles-link a 		{ color:#003f77;}


.footer-block ul 		{ padding:0;}
.footer-block ul li  	{ color:#fff; width:200px; line-height:26px; list-style-type:none;}
.footer-block ul a 		{ font-size:20px; color:#fff;}
.footer-block ul ul 	{ display:none; margin-top:20px; }
.footer-block ul ul.active,
.footer-block ul ul li  { display:block; }
.footer-block ul ul a 	{ font-size:16px; }

.box 					{ margin-bottom:40px;}
.highlights .title,
.partners .title,
.box .title 			{ border-bottom:1px solid #919693; padding-bottom:20px; margin-bottom:30px; font-weight:600; font-size:20px;}
.box .content-img 		{ margin-bottom:20px;}
.box-highlights .title 	{ border:0;}
.title .title_link 		{ float:right;}
.error 					{ color:#f00;}
input[type=text].error 	{ border:1px solid #f00 !important;}
select.error 			{ border-color:#f00 !important;}
.upbutton 				{ display:none; position:fixed; width:40px; height:40px; bottom:40px; right:20px; background-color:#3a75c4; text-align:center; border-radius:6px; color:#fff; line-height:34px; cursor:pointer; z-index:10000;}
.icon,
.icon_ok 				{ background-color:#b7b9b8; width:40px; height:40px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; display:block; text-align:center; transition: all 0.3s; color:#fff !important; line-height:40px; font-size:20px; font-weight:100; padding:0 !important;}
.icon_ok 				{ background-color:#1db63a;}
.datepicker-dropdown 	{ background-color:#fff !important;}
.form input[type=text],
.form input[type=password],
.form input[type=email] 	{ width:100%; margin-bottom:10px;}


.footer-service-links a,
.header-service-links a { color:#003f77; margin-right:15px;}
.footer-service-links  	{ text-align:center;}

.spinner 				{ background:url(../upload/layout/spinner.gif) no-repeat center center; }

.box-stayinformed input 	{ margin-bottom:10px; width:100%; padding:0 6px;}
.box-stayinformed button 	{ color:#fff; background-color:#3a75c4; border:0;}

/* highlights */
#main .highlights 			{ margin-top:55px;}
.box.highlights 			{ margin-bottom:40px;}
.highlights .slick-container	{ opacity:0; max-height:480px; height:480px; overflow:hidden; margin:0 -20px; background-color:#fff;}
.highlights a,
.highlights a:focus,
.highlights a:hover 		{ text-decoration:none; color:#003f77}
.highlights .slick-dots 	{ position:relative; margin-top:20px; bottom:initial;}
.highlights .box-highlights { }
.box-highlights .title 		{ position:relative; padding:20px; z-index:2; font-weight:600; font-size:20px; color:#000;}
.highlights .slick-item 	{ display:block; min-height:420px; max-width:360px; overflow:hidden; margin:0 20px; background-size:contain}
.highlights .slick-dots li.slick-active button:before,
.highlights .slick-dots li button:before { font-size:20px; color:#003f77;}
.box-highlights .content	{ position:relative; padding:20px; top:222px; left:0; min-height:100px;line-height:22px; font-size:16px; color:#3a75c4; background-color:#f4f4f4}

.container .box-contact,
.container .box-tags 		{ margin-top:30px;}
.videos 					{ clear:both;}

/* partners */
.partner 					{ /*margin-top:60px; */padding:60px 0;}
.partner .container .spinner { background-image:url(../upload/layout/spinner_grey.gif);}
.partners 					{ margin-bottom:60px;}
.box.partners 				{ margin-bottom:40px;}
.partners .slick-container	{ opacity:0; /*overflow:hidden;*/ max-height:280px;}
.partners .title 			{ }
.box-partners 				{ text-align:center; line-height:160px; min-height:160px;}
.partners .slick-slide img 	{ display:inline-block; }
.partners .slick-prev 		{ left:0 !important; background: url(../upload/layout/arrow_left_blue.png) !important;}
.partners .slick-next 		{ right:0 !important; background: url(../upload/layout/arrow_right_blue.png) !important;}
.box.partners .slick-prev	{ left:15px !important;}
.box.partners .slick-next	{ right:15px !important;}
.partners .slick-prev,
.partners .slick-next 		{ width:18px !important; height:36px !important; background-repeat:no-repeat !important;}
.partners .slick-item 		{ padding:10px 20px; margin:0 40px; background-color:#fff;}
.box.partners .slick-item 	{ padding:0 40px;}

/* events */
.events 					{ padding:0;}
.events .container .spinner { background-image:url(../upload/layout/spinner_grey.gif);}
.box.events 				{ margin-bottom:40px;}
.events .slick-container	{ opacity:0; }
.box-events 				{ text-align:center; line-height:160px; min-height:160px;}
.events .slick-slide img 	{ display:inline-block; max-height:150px;}
.events .slick-item 		{ padding:10px 20px; background-color:#fff;}
.box.events .slick-item 	{ }
.box.events a:hover			{ text-decoration:none;}
.box.events a:focus 		{ outline:none;}

/* quicklinks */
.box .box-quicklinks .title	{ border:0; padding:0; margin:0 }
.box-quicklinks 			{ position:relative; overflow:hidden; background-image:url(../upload/layout/bg_box_blue.png); background-repeat:no-repeat; min-height:350px; max-width: 340px; padding:22px 15px;}
.box-quicklinks .title		{ position:relative; z-index:2; font-size:20px; color:#000; border:0;}
.box-quicklinks .content 	{ margin-top:100px;}
.box-quicklinks ul 			{ padding:0;}
.box-quicklinks li 			{ list-style-type:none; background-image:url(../upload/layout/list_arrow.png); padding-left:20px; background-repeat:no-repeat; background-position-y:6px; margin-bottom:20px;}
.box-quicklinks li a 		{ display:block; color:#fff; text-decoration:none;}
.box-quicklinks li a:focus,
.box-quicklinks li a:hover  { text-decoration:underline; color:#fff !important;}
.box-header-bg 				{ z-index:1; position:absolute; top:-80px; left:-40px; background-color:#f4f4f4; -moz-transform:rotate(-20deg);
-ms-transform: rotate(-20deg); -o-transform: rotate(-20deg); -webkit-transform: rotate(-20deg); transform: rotate(-20deg); height:150px; width:400px;}

/* tags */
.box-tags .content 			{ padding:0 20%;}
.main-sidebar .box-tags .content { padding:0;}
.box-tags .content 			{ text-align:center;}
.box-tags .content,
.box-tags .content a		{ color:#3a75c4; text-align:center; line-height: 22px;} 
.box-tags .content span 	{ padding:0; }
.box-tags .content .smallest { font-size:x-small; opacity:.3 } 
.box-tags .content .small 	{ font-size:small; opacity:.5}
.box-tags .content .medium 	{ font-size:medium; opacity:.7}
.box-tags .content .large 	{ font-size:large; opacity:.9}
.box-tags .content .largest { font-size:xx-large; }

.site_colors 				{ background-color: #3a75c4; color: #ffffff;}

/* colors sparc */
.site-sparc .article-details,
.nav-clients ul > li.client-sparc > a.active, 
.nav-clients ul > li.client-sparc:hover > a { border-top-color:#f9dd16; }
.site-sparc .navbar-social,
.site-sparc .navbar-default .navbar-toggle .icon-bar,
.site-sparc .dropdown-menu,
.site-sparc .slider .box-header-bg,
.site-sparc .article-btn,
.site-sparc .footer-block 					{ background-color: #f9dd16;}
.site-sparc .footer-service 				{ background-color: #fefce7;}
.site-sparc .nav-main .navbar-nav ul.dropdown-menu li:hover a { color:#f9dd16; }
.site-sparc .slick-item .item-block,
.site-sparc .nav-main .navbar-nav>.active>a, 
.site-sparc .nav-main .navbar-nav>li:hover>a, 
.site-sparc .nav-main .navbar-nav>li>a:hover, 
.site-sparc .nav-main .navbar-nav>.active>a:focus { color:#f9dd16; background-color:#003f77;}
.site-sparc .box-quicklinks 				{ background-image:url(../upload/layout/bg_box_yellow.png); }
.site-sparc .subcat_heads .nav-tabs>li.active>a, 
.site-sparc .subcat_heads .nav-tabs>li.active>a:hover, 
.site-sparc .subcat_heads .nav-tabs>li.active>a:focus,
.site-sparc .slider .item-link a,
.site-sparc a,
.site-sparc a:hover, 
.site-sparc a:focus,
.site-sparc .footer-block ul a,
.site-sparc .nav-main .navbar-nav > li > a,
.site-sparc .news.article-title,
.site-sparc .box-highlights .content,
.site-sparc .box-quicklinks li a 		 	{ color:#003f77;}
.site-sparc .box-quicklinks li 				{ list-style-type:none; background-image:url(../upload/layout/list_arrow_darkblue.png); }
.site-sparc .highlights .slick-dots li.slick-active button:before,
.site-sparc .highlights .slick-dots li button:before,
.site-sparc .box-tags .content,
.site-sparc .box-tags .content a			{ color:#003f77; }
.client-sparc .megamenu a 					{ color:#003f77 !important;}
.site-sparc .site_colors,
.site-sparc .form .btn,
.site-sparc ul.tags li a,
.site-sparc .uploader div.browser label:hover,
.site-sparc .uploader div.browser label,
.site-sparc ul.tools-links li a,
.site-sparc .box-stayinformed button,
.site-sparc .search button 			 		{ background-color:#f9dd16 ; color:#003f77;}
.site-sparc .cc-btn 						{ background-color:#f9dd16 !important; color:#003f77 !important;}
.site-sparc .cc-message h3,
.site-sparc .cc-message a 					{ color:#f9dd16 !important;}
.site-sparc .search button 					{ border-color:#f9dd16;}
.site-sparc .bg-darkblue .all-articles-link a { color: #f9dd16}
/* colors robotics_forum */
.site-robotics_forum .article-details,
.nav-clients ul > li.client-robotics_forum > a.active, 
.nav-clients ul > li.client-robotics_forum:hover > a { border-top-color:#1eb53a; }
.site-robotics_forum .footer-block 			{ background-color: #006b3f;}
.site-robotics_forum .article-btn,
.site-robotics_forum .slider .box-header-bg { background-color: #1eb53a;}
.site-robotics_forum .footer-service 	 	{ background-color: #e8f7eb;}
.site-robotics_forum .nav-main .navbar-nav>.active>a, 
.site-robotics_forum .nav-main .navbar-nav>li:hover>a, 
.site-robotics_forum .nav-main .navbar-nav>li>a:hover, 
.site-robotics_forum .nav-main .navbar-nav>.active>a:focus { color:#ffffff; background-color:#8fda9d;}
.site-robotics_forum .footer-block ul a 	{ color: #ffffff;}
.site-robotics_forum .box-quicklinks 		{ background-image:url(../upload/layout/bg_box_green.png); }
.site-robotics_forum .box-highlights .content { color:#ffffff;} 
.site-robotics_forum .slick-item .item-block,
.site-robotics_forum .site_colors,
.site-robotics_forum .form .btn,
.site-robotics_forum ul.tags li a 			{ background-color:#1eb53a; color:#ffffff;}
.site-robotics_forum .cc-btn 				{ background-color:#1eb53a !important; color:#ffffff !important;}
.site-robotics_forum .cc-message h3,
.site-robotics_forum .cc-message a 			{ color:#1eb53a !important;}
.client-robotics_forum .megamenu a 			{ color:#1eb53a !important;}
.site-robotics_forum .slider .item-link a,
.site-robotics_forum .nav-main .navbar-nav ul.dropdown-menu li:hover a,
.site-robotics_forum .nav-main .navbar-nav > li > a,
.site-robotics_forum .box-tags .content,
.site-robotics_forum .box-tags .content a,
.site-robotics_forum .highlights .slick-dots li.slick-active button:before,
.site-robotics_forum .highlights .slick-dots li button:before,
.site-robotics_forum .news.article-title,
.site-robotics_forum a,
.site-robotics_forum a:hover, 
.site-robotics_forum a:focus				{ color:#1eb53a;}	
.site-robotics_forum .partners .slick-prev 	{ left:-30px !important; background: url(../upload/layout/arrow_left_green.png) !important;}
.site-robotics_forum .partners .slick-next 	{ right:-30px !important; background: url(../upload/layout/arrow_right_green.png) !important;}	
.site-robotics_forum .dropdown-menu,
.site-robotics_forum .navbar-social,
.site-robotics_forum .navbar-default .navbar-toggle .icon-bar,
.site-robotics_forum .uploader div.browser label:hover,
.site-robotics_forum .uploader div.browser label,
.site-robotics_forum ul.tools-links li a,
.site-robotics_forum .box-stayinformed button,
.site-robotics_forum .search button 	 		{ background-color:#1eb53a;}
.site-robotics_forum .search button 			{ border-color:#1eb53a;}
/* colors robotics_league */
.site-robotics_league .article-details,
.nav-clients ul > li.client-robotics_league > a.active, 
.nav-clients ul > li.client-robotics_league:hover > a { border-top-color:#b58c0a; }
.site-robotics_league .footer-block 		{ background-color: #333333;}
.site-robotics_league .footer-service 		{ background-color: #f7f3e6;}
.site-robotics_league .nav-main .navbar-nav>.active>a, 
.site-robotics_league .nav-main .navbar-nav>li:hover>a, 
.site-robotics_league .nav-main .navbar-nav>li>a:hover, 
.site-robotics_league .nav-main .navbar-nav>.active>a:focus { color:#ffffff; background-color:#dac685;}
.site-robotics_league .footer-block ul a 	{ color: #ffffff;}
.site-robotics_league .article-btn,
.site-robotics_league .slider .box-header-bg { background-color:#b58c0a}
.site-robotics_league .box-quicklinks 		{ background-image:url(../upload/layout/bg_box_gold.png); }
.site-robotics_league .box-highlights .content { color:#ffffff;} 
.site-robotics_league .slick-item .item-block,
.site-robotics_league .site_colors,
.site-robotics_league .form .btn,
.site-robotics_league ul.tags li a 			{ background-color:#b58c0a; color:#ffffff;}
.site-robotics_league .cc-btn 				{ background-color:#b58c0a !important; color:#ffffff !important;}
.site-robotics_league .cc-message h3,
.site-robotics_league .cc-message a 			{ color:#b58c0a !important;}
.site-robotics_league .highlights .slick-dots li.slick-active button:before,
.site-robotics_league .highlights .slick-dots li button:before { color:#b58c0a;}
.client-robotics_league .megamenu a 		{ color:#b58c0a !important;}
.site-robotics_league .slider .item-link a,
.site-robotics_league .nav-main .navbar-nav ul.dropdown-menu li:hover a,
.site-robotics_league .nav-main .navbar-nav > li > a,
.site-robotics_league .box-tags .content,
.site-robotics_league .box-tags .content a,
.site-robotics_league .news.article-title,
.site-robotics_league a,
.site-robotics_league a:hover, 
.site-robotics_league a:focus 				{ color:#b58c0a;}	
.site-robotics_league .partners .slick-prev 	{ left:-30px !important; background: url(../upload/layout/arrow_left_gold.png) !important;}
.site-robotics_league .partners .slick-next 	{ right:-30px !important; background: url(../upload/layout/arrow_right_gold.png) !important;}
.site-robotics_league .dropdown-menu,
.site-robotics_league .navbar-social,
.site-robotics_league .navbar-default .navbar-toggle .icon-bar,
.site-robotics_league .uploader div.browser label:hover,
.site-robotics_league .uploader div.browser label,
.site-robotics_league ul.tools-links li a,
.site-robotics_league .box-stayinformed button,
.site-robotics_league .search button 			{ background-color:#b58c0a;}
.site-robotics_league .search button 			{ border-color:#b58c0a;}
/* colors robotics_week */
.site-robotics_week .article-details,
.nav-clients ul > li.client-robotics_week > a.active, 
.nav-clients ul > li.client-robotics_week:hover > a { border-top-color:#f99b0c; }
.site-robotics_week .footer-service 		{ background-color: #fef5e6;}
.site-robotics_week .nav-main .navbar-nav>.active>a, 
.site-robotics_week .nav-main .navbar-nav>li:hover>a, 
.site-robotics_week .nav-main .navbar-nav>li>a:hover, 
.site-robotics_week .nav-main .navbar-nav>.active>a:focus { color:#ffffff; background-color:#fbbe61;}
.site-robotics_week .article-btn,
.site-robotics_week .navbar-social,
.site-robotics_week .slider .box-header-bg 	{ background-color:#f99b0c}
.site-robotics_week .box-quicklinks 		{ background-image:url(../upload/layout/bg_box_orange.png); }
.site-robotics_week .footer-block ul a,
.site-robotics_week .box-highlights .content { color:#ffffff;} 
.site-robotics_week .slick-item .item-block,
.site-robotics_week .site_colors,
.site-robotics_week .form .btn,
.site-robotics_week ul.tags li a 			{ background-color:#f99b0c; color:#ffffff;}
.site-robotics_week .cc-btn 				{ background-color:#f99b0c !important; color:#ffffff !important;}
.site-robotics_week .cc-message h3,
.site-robotics_week .cc-message a 			{ color:#f99b0c !important;}
.site-robotics_week .highlights .slick-dots li.slick-active button:before,
.client-robotics_week .megamenu a 			{ color:#f99b0c !important;}
.site-robotics_week .slider .item-link a,
.site-robotics_week .highlights .slick-dots li button:before,
.site-robotics_week .nav-main .navbar-nav > li > a,
.site-robotics_week .news.article-title,
.site-robotics_week .box-tags .content,
.site-robotics_week .box-tags .content a,
.site-robotics_week a,
.site-robotics_week a:hover, 
.site-robotics_week a:focus 				{ color:#f99b0c;}
.site-robotics_week .partners .slick-prev	{ left:-30px !important; background: url(../upload/layout/arrow_left_orange.png) !important;}
.site-robotics_week .partners .slick-next { right:-30px !important; background: url(../upload/layout/arrow_right_orange.png) !important;}
.site-robotics_week .navbar-default .navbar-toggle .icon-bar,
.site-robotics_week .footer-block,
.site-robotics_week .dropdown-menu,
.site-robotics_week ul.tools-links li a,
.site-robotics_week .uploader div.browser label:hover,
.site-robotics_week .uploader div.browser label,
.site-robotics_week .box-stayinformed button,
.site-robotics_week .search button			{ background-color:#f99b0c;}
.site-robotics_week .search button 			{ border-color:#f99b0c;}

@media (min-width: 768px) {
	.site-sparc .nav-main .navbar-nav ul.dropdown-menu li a { color:#003f77;}
	.site-robotics_forum .nav-main .navbar-nav ul.dropdown-menu li a,
	.site-robotics_league .nav-main .navbar-nav ul.dropdown-menu li a,
	.site-robotics_week .nav-main .navbar-nav ul.dropdown-menu li:hover a,
	.site-robotics_week .nav-main .navbar-nav ul.dropdown-menu li a { color:#ffffff; }
}

.CMS_HTML img 	{ max-width:100%; height:auto;}
.nopadd 		{ padding:0;}
.nomax			{ max-width:none;}
.line 			{ height:1px; max-height:1px; background-color:#919693; margin:15px 0;}
.bggrey 		{ background-color:#f4f4f4;}
*:focus 		{ outline: none; }
.your_mail 		{ display:none;}
a.close 		{ color:#777;}

.form-register input,
.form-register select 	{ margin-bottom:6px;}

/* members */
table.generic,
table.generic td 	{ border:0; }

.members.events_edit table,
.members.events 	{ border-collapse:separate; border-spacing:6px 0px; }
.members.events_edit td,
.members.events td 	{ }

.members td label 		{ font-weight:100; padding:0 8px 0 4px; margin:0;}
.members td input[type=radio] { }

.members.events_edit table 				{ width:100% !important; border-spacing:6px 4px; font-size:12px}
.members.events_edit table table 		{ border-spacing:0;} 
.members.events_edit table table td 	{ }
.members.events_edit label 				{ font-weight: 100; font-size:12px;}
.members.events_edit select,
.members.events_edit input[type=text],
.members.events_edit textarea 			{ width:100%; padding:4px; border: 1px solid #ccc; font-size: 12px; line-height: 1.5; border-radius: 3px;}
.members.events_edit select 			{ padding:4px 2px;}
.members.events_edit select:disabled 	{ background-color:#eee; color:#555; cursor:not-allowed;}
.members.events_edit .files input 		{ margin-bottom: 8px;}
input[readonly] 				{ background-color:#efefef; cursor: no-drop;}

.events_menu 					{ margin:0; margin-bottom:30px;}
.events_menu label 				{ font-weight:100; display:block;}
.events_menu [class*="col-"] 	{ padding:0; position:relative;}
.events_menu_item:hover 		{ cursor:pointer;}
.events_menu_item				{ padding:10px; margin:0 2px; margin-bottom:10px; text-align:center; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.events_menu_item_hidden 		{ margin:0 2px; display:none; position:absolute; top:44px; left:0; right:0; z-index:1000; max-height:270px; overflow-x:scroll; background-color:#fff; color:#000; -webkit-box-shadow:0px 4px 8px 0px rgba(0,0,0,0.375); -moz-box-shadow:0px 4px 8px 0px rgba(0,0,0,0.375); box-shadow:0px 4px 8px 0px rgba(0,0,0,0.375);}
.select_checkbox 				{ display:none;}
.select_checkbox:checked ~ .events_menu_item_hidden { display:block;}
.events_menu ul 				{ margin:0; padding:0; list-style:none; text-align:left;}
.events_menu ul li 				{ padding:5px 20px; }
.events_menu ul li a 			{ display:block; text-decoration:none !important;}
.events_menu ul li:hover 		{ background-color: #fbbe61; color:#fff !important;}
.events_menu ul li:hover a		{ color:#fff !important; }
.events_menu .datepicker 		{ font-size:12px;}
.events_menu .datepicker-inline	{ margin:0 auto; padding:5px 0;}
.events_menu .datepicker table tr td.day:hover, .datepicker table tr td.focused { background:inherit; color:#000;}
.events_menu .datepicker table tr td.event 	{ background: #f99b0c; color:#fff; }
.events_menu .datepicker table tr td.event:hover,
.events_menu .datepicker table tr td span.focused,
.events_menu .datepicker table tr td span:hover,
.events_menu .datepicker .datepicker-switch:hover, 
.events_menu .datepicker .next:hover, 
.events_menu .datepicker .prev:hover, 
.events_menu .datepicker tfoot tr th:hover { background: #000; color:#fff; }
.events_menu .datepicker table tr td.disabled, 
.events_menu .datepicker table tr td.disabled:hover {color:#ccc; }
.events_menu .datepicker table tr td.new,
.events_menu .datepicker table tr td.new.disabled,
.events_menu .datepicker table tr td.old,
.events_menu .datepicker table tr td.old.disabled { color:#fff}
.events_menu .datepicker table tr td, 
.events_menu .datepicker table tr th { border-radius:0; border:1px solid #fff;}
.events_menu .datepicker table tr td, 
.events_menu .datepicker table tr th { width:24px; height:24px; padding:0 !important}
.events_menu .datepicker-inline	{ width:auto; max-width: 220px;}
.events_menu .datepicker table { margin: 0 auto;}

.events_menu .datepicker table tr td.today.disabled, 
.events_menu .datepicker table tr td.today.disabled:active,
.events_menu .datepicker table tr td.today.disabled:hover { background: #ebf1f9; border-color: #3a75c4; color: #777;}
.events_menu .datepicker table tr td.today { border-color: #3a75c4;}
.events_menu .datepicker table tr td.event { background: #3a75c4;}

.site-sparc .events_menu .datepicker table tr td.today.disabled, 
.site-sparc .events_menu .datepicker table tr td.today.disabled:active,
.site-sparc .events_menu .datepicker table tr td.today.disabled:active { background:#f9dd16; border-color: #f99b0c;}
.site-sparc .events_menu .datepicker table tr td.today { border-color: #f9dd16;}
.site-sparc .events_menu .datepicker table tr td.event { background: #f9dd16; }

.site-robotics_forum .events_menu .datepicker table tr td.today.disabled, 
.site-robotics_forum .events_menu .datepicker table tr td.today.disabled:active,
.site-robotics_forum .events_menu .datepicker table tr td.today.disabled:active { background:#e8f7eb; border-color: #1eb53a;}
.site-robotics_forum .events_menu .datepicker table tr td.today { border-color: #1eb53a;}
.site-robotics_forum .events_menu .datepicker table tr td.event { background: #1eb53a; }

.site-robotics_league .events_menu .datepicker table tr td.today.disabled, 
.site-robotics_league .events_menu .datepicker table tr td.today.disabled:active,
.site-robotics_league .events_menu .datepicker table tr td.today.disabled:active { background:#f7f3e6; border-color: #b58c0a;}
.site-robotics_league .events_menu .datepicker table tr td.today { border-color: #b58c0a;}
.site-robotics_league .events_menu .datepicker table tr td.event { background: #b58c0a; }

.site-robotics_week .events_menu .datepicker table tr td.today.disabled, 
.site-robotics_week .events_menu .datepicker table tr td.today.disabled:active,
.site-robotics_week .events_menu .datepicker table tr td.today.disabled:active { background:#ffdb99; border-color: #f99b0c;}
.site-robotics_week .events_menu .datepicker table tr td.today { border-color: #f99b0c;}
.site-robotics_week .events_menu .datepicker table tr td.event { background: #f99b0c; }

.pagination>.active>a, 
.pagination>.active>span, 
.pagination>.active>a:hover, 
.pagination>.active>span:hover, 
.pagination>.active>a:focus, 
.pagination>.active>span:focus { background-color: #3a75c4; border-color: #3a75c4; }

.site-sparc .pagination>.active>a, 
.site-sparc .pagination>.active>span, 
.site-sparc .pagination>.active>a:hover, 
.site-sparc .pagination>.active>span:hover, 
.site-sparc .pagination>.active>a:focus, 
.site-sparc .pagination>.active>span:focus { background-color: #f9dd16; border-color: #f9dd16; color:#003f77}

.site-robotics_forum .pagination>.active>a, 
.site-robotics_forum .pagination>.active>span, 
.site-robotics_forum .pagination>.active>a:hover, 
.site-robotics_forum .pagination>.active>span:hover, 
.site-robotics_forum .pagination>.active>a:focus, 
.site-robotics_forum .pagination>.active>span:focus { background-color: #1eb53a; border-color: #1eb53a; }

.site-robotics_league .pagination>.active>a, 
.site-robotics_league .pagination>.active>span, 
.site-robotics_league .pagination>.active>a:hover, 
.site-robotics_league .pagination>.active>span:hover, 
.site-robotics_league .pagination>.active>a:focus, 
.site-robotics_league .pagination>.active>span:focus { background-color: #b58c0a; border-color: #b58c0a; }

.site-robotics_week .pagination>.active>a, 
.site-robotics_week .pagination>.active>span, 
.site-robotics_week .pagination>.active>a:hover, 
.site-robotics_week .pagination>.active>span:hover, 
.site-robotics_week .pagination>.active>a:focus, 
.site-robotics_week .pagination>.active>span:focus { background-color: #f99b0c; border-color: #f99b0c; }


.tab-list-arrow {
    position: absolute;
    top: 15px;
    right: 10px;
    z-index: 1000;
    width: 40px;
    text-align: center;
    height: 40px;
    color: #ececec;
    font-size: 30px;
}

@media(max-width: 767px) {
	
	.slider .item-link  	{ padding: 4px 15px; border-radius: 6px; display: inline-block; background-color: #fff;	}
	.slick-item .item-block { bottom:0; top:auto;}
	
	.news-list-container { padding:30px 20px;}
	.news-list-container ul { margin:0;}
	.news-list-container a.news-list-link { padding:0;}
	.subcat_heads {
    position: relative;
    height: 130px;
	}
	.subcat_heads .nav-tabs{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 1000;
		background-color:#fff;
	}
	.subcat_heads .nav-tabs li { float:none; display:none;}
	.subcat_heads .nav-tabs li.active {display:block;}
	
	.news-list .article-text {
    padding: 10px;
	padding:10px 30px 45px 30px; 
	font-size: 20px;
	}
	.article-details .article-text { padding:0;}
	.news-list .box-header-bg { display:none;}
	.footer-block ul ul {
    display: none;
    margin-top: 20px;
    margin-bottom: 20px;
	}
	.news-list .article-img img { max-height: 175px; }
	.news-list .article-meta { font-size: 14px; }
}

@media(min-width: 768px) {

	.slider .box-header-bg 		{ opacity: 0.6; }
	.slider .item-link 		{ font-size:24px; text-transform:uppercase;}
	.slider .item-link a 	{ color:#fff !important;}
	.slick-item .item-block { color:#fff !important; background-color:transparent !important;}
	.slick-item .item-block { position:relative; height: 500px; display: table-cell; vertical-align: middle;}
	.slick-item .item-title,
	.slick-item .item-text,
	.slick-item .item-link 	{ display:inline-block;}

	.tab-list-arrow 		{ display:none;}
	#main 					{ /*padding-top:55px;*/}
	.slider 				{ margin-bottom:0;}
	.news-list 				{ min-height:175px;}
	.news-list .article-text,
	.news-list .article-img	{ min-height:175px; max-height:175px; }
	.partners .slick-prev 	{ left:-30px !important;}
	.partners .slick-next 	{ right:-30px !important; }
	.partners .slick-item 	{ margin:0 20px;}
	.header-service 		{ display:block; }

	.navbar-brand,
	.navbar-social 			{ display:none;}
	.navbar-header 			{ height:50px; max-height:50px; }

	.nav-clients img 		{ display:block;}
	.nav-clients img.mobile { display:none;}	
	.nav-clients 			{ height:90px;}
	.nav-clients > .container { padding:0 20px;}
	.nav-clients .nav 		{ display:inline;}
	.nav-clients ul > li 	{ display:inline-block; }
	.nav-clients ul > li > a { width:144px; height:90px;}

	ul.nav li.dropdown > ul.dropdown-menu,
	ul.nav li.dropdown:hover > ul.dropdown-menu { padding:0; padding-top:2px; border:0; border-radius:0; }
	ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; }
	ul.nav li.dropdown:hover > ul.dropdown-menu li { width:100%; }
	
	ul.nav li.dropdown  ul.megamenu,
	ul.nav li.dropdown:hover  ul.megamenu	{ border-bottom: 1px solid #ececec; }
	
	.nav-main 							{ background-color:#3a75c4;}
	.site-sparc .nav-main 				{ background-color:#f9dd16; }
	.site-robotics_forum .nav-main 		{ background-color:#1eb53a; }
	.site-robotics_league .nav-main 	{ background-color:#b58c0a; }
	.site-robotics_week .nav-main 		{ background-color:#f99b0c; }

	.nav-main .navbar-nav > li > a 		{ border:0;}
	.navbar-default .navbar-nav > li > a,
	.site-robotics_league .nav-main .navbar-nav > li > a,
	.site-robotics_forum .nav-main .navbar-nav > li > a,
	.site-robotics_week .nav-main .navbar-nav > li > a,
	.site-robotics_forum .nav-main .navbar-nav > li > a { color:#ffffff;}
	
	.map 			{ height:500px;}
	
	.footer-service-links,
	.footer-service-social 	{ padding-top:0; padding-top:bottom;}
	.footer-block ul li  	{ float:left; }
	.footer-block ul ul 	{ display:block; margin-top:40px; min-height:150px;}
	.header-service-links,
	.footer-service-links 	{ padding-top:8px;}
	.footer-service-links  	{ text-align:left;}
	.header-service-social,
	.footer-service-social 	{ padding:inherit;}
	
	.article-text,
	.article-img 				{ overflow:hidden;}
	.news-list .article-img 	{ line-height:175px; }
	.article-text 				{ max-height:175px; }
	.news-list .article-meta 	{ font-size:14px; }
	.news-list .article-text 	{ font-size:20px; line-height:26px;}
	.events-list .article-text	{ font-size:16px; line-height:22px;}
	.container .box-contact,
	.container .box-tags 		{ margin-top:60px;}
	.news-list-container 		{ padding:60px 0; /*margin-bottom:60px;*/}
	a.news-list-link 			{ margin-bottom:40px;}
	.news-list-container .row 	{ margin-left:0;}
	/*.events-list .article-text 	{ padding-right:20px; padding-left:40px;}*/
	.events-list .article-img 	{ padding-right:20px; max-height: 175px;}
	.news-list .box-header-bg 	{ left: 220px; }
	.events-list .box-header-bg { left:-235px; top:70px; }
}

@media(min-width: 992px) {
	.nav-clients 			{ height:150px;}
	.nav-clients ul > li > a { width:188px; height:150px;}
	.nav-main .navbar-nav > li > a { font-size:20px;}
	.news-list .box-header-bg 	{ left:80px; }
	.footer-service-links,
	.footer-service-social 	{ padding:40px 0;}
	.events-list .box-header-bg { left:-235px; top:70px; }
}

@media(min-width: 1200px) {
	.nav-clients ul > li > a { width:236px; }
	ul.social-links li i { color:#fff; font-size:1em; line-height:40px; }
	.news-list .box-header-bg 	{ left:140px; }
	.events-list .box-header-bg { left:-235px; top:70px; }
	.column-1 .news-list .box-header-bg	{ left: 240px;}
}

@media print {
	.share-container,
	.main-sidebar,
	#footer,
	#header 		{ display:none;}
	.main-content 	{ width:100% !important;}
	
}